#sub-navigation .dropdown-menu a {
    font-weight: normal !important;
    color: #212529 !important;
}

.dropdown-menu .container .row,
.dropdown-menu .container-fluid .row {
    width: 100%;
}

.navbar .container,
.navbar .container-fluid {
    align-items: flex-start;
}


/*#sub-navigation {
  height: 98px;
}*/

.contact-mobile {
    display: inline-block;
    font-size: 14px;
    padding-left: 20px;
    border-left: 1px solid #80807e;
}

.dropdown-menu {
    border-radius: 0!important;
    border-bottom: 1px solid white !important;
}

.dropdown-menu ul {
    list-style-type: none;
}

.dropdown-menu .col-md-5 p {
    min-width: 210px;
}

.email-dropdown b,
.dropdown-groupsite b {
    font-weight: normal !important;
}

.menu.opened {
    background: red;
}

@media (min-width: 992px) {
    .menu.opened {
        display: none !important;
    }
    .position-inherit {
        position: inherit !important;
    }
    .contact-mobile {
        display: none;
    }
    .dropdown,
    .dropleft,
    .dropright,
    .dropup {
        position: inherit !important;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        width: 100vw;
        height: 80vh;
        top: 96px;
        border: none;
        background: #f0f0f0;
        padding-top: 30px;
    }
    .navbar-expand-lg .navbar-collapse {
        display: block !important;
    }
    .navbar {
        position: inherit !important;
    }
    .dropdown-menu ul {
        max-width: 840px;
        margin-right: 0;
        margin-left: auto;
        padding-left: 0;
    }
    .container .dropdown-menu ul {
        max-width: 600px;
        margin-right: 0;
        margin-left: auto;
        padding-left: 0;
    }
    .dropdown-menu ul li {
        max-width: 350px;
    }
    .dropdown-menu .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .dropdown-menu .container-fluid {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media screen and (min-width: 1700px) {
    .dropdown-menu .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .dropdown-menu .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 991px) {
    .navbar-nav {
        display: none !important;
    }
}

.dropdown-menu .dropdown-item {
    font-weight: normal !important;
}

ul.language {
    list-style: none;
    padding: 0;
    border-left: 1px solid rgba(65, 67, 65, 0.2);
    padding-left: 30px;
    margin-right: 20px;
}

ul.language li,
.mobile-search-lang li {
    float: left;
    margin-right: 10px !important;
    text-transform: uppercase;
    margin: 0;
}

.mobile-search-lang .menu-language-menu-container {
    border-right: none;
    padding-left: 20px;
}

.language-mobile {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}

.language-mobile a {
    color: #212529 !important;
}

.mobile-search-lang {
    bottom: 100px;
    left: 1.5em;
}

.dropdown-item {
    padding: 0 !important;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-right: 20px;
}


/* Toggler Icon */

.navbar-toggler-icon {
    margin-top: .20rem !important;
    width: 25px !important;
    height: 18px !important;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.navbar-toggler-icon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #80807e;
    border-radius: 0;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.navbar-toggler span:nth-child(1) {
    top: 0px;
}

.navbar-toggler span:nth-child(2),
.navbar-toggler span:nth-child(3) {
    top: 8px;
}

.navbar-toggler span:nth-child(4) {
    top: 16px;
}

.navbar-toggler.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

.navbar-toggler.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.navbar-toggler.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.navbar-light .navbar-toggler-icon {
    background-image: none !important;
}

.navbar-toggler.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}


/* Mobile Multi Menu */


/* Icons (made with Icomoon.io) */


/* Feather Icons by Cole Bemis */

.icon {
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    speak: none;
}

.icon--arrow-left:before {
    content: '\e901';
}

.icon--menu:before {
    content: '\e903';
}

.icon--cross:before {
    content: '\e117';
}


/* Menu styles */


/* Icons (made with Icomoon.io) */


/* Feather Icons by Cole Bemis */

@font-face {
    font-family: 'feather';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/feather/feather.eot?1gafuo');
    src: url('../fonts/feather/feather.eot?1gafuo#iefix') format('embedded-opentype'), url('../fonts/feather/feather.woff2?1gafuo') format('woff2'), url('../fonts/feather/feather.ttf?1gafuo') format('truetype'), url('../fonts/feather/feather.woff?1gafuo') format('woff'), url('../fonts/feather/feather.svg?1gafuo#feather') format('svg');
}

.icon {
    font-family: 'feather';
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    speak: none;
}

.icon--arrow-left:before {
    content: '\e901';
}

.icon--menu:before {
    content: '\e903';
}

.icon--cross:before {
    content: '\e117';
}

.hide {
    display: none;
}


/* Menu styles */

.menu:not(#menu-location-menu) {
    position: fixed;
    top: 70px;
    right: -80vw;
    width: 80vw;
    height: 100vh;
    background: #f0f0f0;
    z-index: 500;
    -webkit-transition: right 0.5s ease-in-out;
    -moz-transition: right 0.5s ease-in-out;
    -o-transition: right 0.5s ease-in-out;
    transition: right 0.5s ease-in-out;
}

.menu.opened {
    right: 0px !important;
    -webkit-transition: right 0.5s ease-in-out;
    -moz-transition: right 0.5s ease-in-out;
    -o-transition: right 0.5s ease-in-out;
    transition: right 0.5s ease-in-out;
}

.menu__wrap {
    position: absolute;
    top: 3.6em;
    bottom: 0;
    overflow: hidden;
    width: 100%;
}

.menu__level {
    position: absolute;
    top: 95px;
    left: 0;
    visibility: hidden;
    overflow: hidden;
    overflow-y: scroll;
    width: calc(100% + 50px);
    height: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.menu__level--current {
    visibility: visible;
}

.menu__item {
    display: block;
    width: 100%;
    border-bottom: 1px solid white;
}

.menu__link {
    font-weight: 600;
    position: relative;
    display: block;
    padding: 1em 2.5em 1em 1.5em;
    color: #80807e;
    -webkit-transition: color 0.1s;
    transition: color 0.1s;
}

.menu__link:hover,
.menu__link[data-submenu]:hover::after {
    color: #80807e;
}

.menu__link--current::before {
    font-size: 1.5em;
    line-height: 0;
    position: absolute;
    top: 50%;
    left: 0.5em;
    height: 4px;
    color: #5c5edc;
}

[class^='animate-'],
[class*=' animate-'] {
    visibility: visible;
}

.animate-outToRight .menu__item {
    -webkit-animation: outToRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: outToRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes outToRight {
    to {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

@keyframes outToRight {
    to {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

.animate-outToLeft .menu__item {
    -webkit-animation: outToLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: outToLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes outToLeft {
    to {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes outToLeft {
    to {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

.animate-inFromLeft .menu__item {
    -webkit-animation: inFromLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: inFromLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes inFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes inFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.animate-inFromRight .menu__item {
    -webkit-animation: inFromRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
    animation: inFromRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes inFromRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes inFromRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.menu__breadcrumbs {
    font-size: 0.65em;
    line-height: 1;
    position: relative;
    padding: 2.5em 3.75em 1.5em 2.5em;
}

.menu__breadcrumbs a {
    font-weight: bold;
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #5c5edc;
}

.menu__breadcrumbs a:last-child {
    pointer-events: none;
}

.menu__breadcrumbs a:hover {
    color: #8182e0;
}

.menu__breadcrumbs a:not(:last-child)::after {
    content: '\e902';
    font-family: 'feather';
    display: inline-block;
    padding: 0 0.5em;
    color: #33353e;
}

.menu__breadcrumbs a:not(:last-child):hover::after {
    color: #33353e;
}

.menu__back {
    font-size: 1.05em;
    position: absolute;
    z-index: 100;
    top: 0;
    right: auto;
    left: 0;
    margin: 0;
    padding: 1em 2.5em 1em 1.5em;
    cursor: pointer;
    color: white;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    background: #535353;
    font-weight: bold;
}

.menu__back::after {
    content: "zurück";
}

.menu__back--hidden {
    pointer-events: none;
    opacity: 0;
}

.menu__back:focus {
    outline: none;
}


/* Open and close buttons */

.action {
    position: absolute;
    display: block;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: none;
    background: none;
}

.action:focus {
    outline: none;
}

.action--open {
    font-size: 1.5em;
    top: 1em;
    left: 1em;
    display: none;
    color: #fff;
    position: fixed;
    z-index: 1000;
}

.action--close {
    font-size: 1.1em;
    top: 1.25em;
    right: 1em;
    display: none;
    color: #45464e;
}


/* Example media query */

@media screen and (max-width: 40em) {
    .action--open,
    .action--close {
        display: block;
    }
    .menu--open {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.menu-wrap {
    align-self: start;
    padding-top: 40px;
    width: 100%;
}